/* CSS Document */
#header30_left {	
	width: 650px; 
}

#orgName {
	font-size: 18px;
	margin-top: -5px;
}

#orgSubName {
	font-size: 18px;
}

#contentSectionLeft {
	width: 258px;
}

#contentSectionRight {
	width: 653px;
}

#contentSectionLeft, #contentSectionRight {
	height: 200px;
	margin: 5px;
}

#promotion {
	min-height: 200px;
	height: 200px;
}

#popular_topic ul li {
	padding: 4px 0px 0px 3px;
}

.bigger {
	font-size: 22px;	
}

.surround {
	border: 6px solid #add8e6;
	background-color: #add8e6;
	font-size: 14px;
	text-align: justify;
}

#topnav ul li {
	border-right: 1px solid #fff;
}

#topnav ul li:first-child {
	border-right: 0px;
}

